#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-GNdcEPXiIbRIj4aRRu2bCv
key:                  summoner-2.0.1.1-GNdcEPXiIbRIj4aRRu2bCv
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  b3c233d3c7f220608484e8e3cef1388f
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.0.1/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/summoner-2.0.1.1
hs-libraries:         HSsummoner-2.0.1.1-GNdcEPXiIbRIj4aRRu2bCv
depends:
    base-4.15.0.0 relude-0.7.0.0-KUFKua62ayYkNiGYGUtfc
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    colourista-0.1.0.1-KzOuetdL4oJCEbT25vSZfe containers-0.6.4.1
    directory-1.3.6.1 filepath-1.4.2.1
    generic-data-0.9.2.0-2NOwqsLV5ysAvajakPpNdi
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    neat-interpolation-0.5.1.2-3WSAgy2xib4IwruYRBVVs3
    optparse-applicative-0.16.1.0-5K8RQmU6ewYKtZPjiiLvyf
    process-1.6.11.0 shellmet-0.0.4.0-EK03A7m90JQGUcWgfMUSVb
    text-1.2.4.1 time-1.9.3 tomland-1.3.3.0-3IeFryyVK7i503DRKfHfty
    validation-selective-0.1.0.1-8RVMQkOTGlVGJWEJKWMpQa

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

